* {margin:0;padding:0;}
body {
  padding:4px;
}
h2 {display:block;}
#search {
  border:2px solid black;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:40px;
  padding:4px;
}
#saved {
  border:2px solid black;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:40px;
  padding:4px;
}
li:first-child {border-top:4px solid black;}
li {padding:5px;list-style:none;border-bottom:4px solid black;}
li:nth-child(even) {background-color:#CCC;}
li:nth-child(odd) {background-color:#FFF;}
a:link {color:blue;text-decoration:underline;}
a:visited {color:blue;text-decoration:underline;}
a:hover {cursor:pointer;color:blue;text-decoration:underline;}
a:active {font-weight:bold;text-decoration:underline;}
#results h1 {margin-top:40px;}
select {width:100%;}
select:hover {outline:1px solid blue;}
input[type="text"] {width:100%;}
input:hover {outline:1px solid blue;}
input[type="checkbox"] {margin-left:10px;margin-right:20px;}
button {cursor:pointer;margin-top:10px;margin-bottom:10px;}
button:hover {outline:1px solid blue;}